div.menu>h5 {
    font-weight: bold !important;
}

div.menu nav {
    text-align: end;
}

@media screen and (max-width: 500px) {
    div.menu nav {
        text-align: center;
    }
}

div.menu nav a>i {
    padding: 3px;
    padding-right: 10px;
}

.body {
    max-width: 980px;
    margin: auto;
}

.table td,
.table th {
    padding: 0px !important;
}

table>tbody>tr>td>a,
table>tbody>tr>th>a {
    display: inline-block;
    width: 100%;
    height: 100%;
}

table>tbody>tr>td>a,
table>tbody>tr>th>a,
.table thead th {
    padding: 0.75rem !important;
}

table>tbody>tr:hover>td>a,
table>tbody>tr:hover>th>a {
    text-decoration: underline;
    background-color: rgb(250, 250, 250);
}

.upload-box {
    max-width: 400px;
    margin: auto;
    padding-top: 20px;
    min-height: 150px;
    padding: 10px;
}

.no-report {
    height: 200px;
    width: 250px;
    margin: auto;
    display: table;
}

.no-report>div {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.alert {
    color: #004085;
    background-color: #cce5ff;
    border-color: #b8daff;
}